From e68634c0a1624dc57c69ff277892e9addf14bad8 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Mar 18 2020 19:03:40 +0000
Subject: [PATCH 171/2232] Fix missing newline after cxxbridge02$exception declaration


---

diff --git a/gen/write.rs b/gen/write.rs
index 9a33fc5..ff5670c 100644
--- a/gen/write.rs
+++ b/gen/write.rs
@@ -278,7 +278,7 @@ fn write_exception_glue(out: &mut OutFile, apis: &[Api]) {
 
     if has_cxx_throws {
         out.next_section();
-        write!(
+        writeln!(
             out,
             "const char *cxxbridge02$exception(const char *, size_t);",
         );

